KLA11137
Multiple vulnerabilities in Adobe Flash Player
Обновлено: 26/06/2019
Дата обнаружения
14/11/2017
Уровень угрозы
Critical
Описание

Multiple serious vulnerabilities have been found in Adobe Flash Player. Malicious users can exploit these vulnerabilities to execute arbitrary code.


Technical details

To update Adobe Flash Player ActiveX (detected as Flash.ocx) on Windows 8 and higher, install latest updates from Control Panel

Пораженные продукты

Adobe Flash Player PPAPI 27.0.0.183 and earlier versions
Adobe Flash Player NPAPI  27.0.0.183 and earlier versions
Adobe Flash Player ActiveX 27.0.0.183 and earlier versions

Решение

Update to the latest version
Download Adobe Flash Player

Первичный источник обнаружения
Security updates available for Flash Player | APSB17-33
Оказываемое влияние
?
ACE 
[?]
Связанные продукты
Adobe Flash Player ActiveX
Adobe Flash Player NPAPI
Adobe Flash Player PPAPI
CVE-IDS
CVE-2017-1121310.0Critical
CVE-2017-1121510.0Critical
CVE-2017-1122510.0Critical
CVE-2017-311210.0Critical
CVE-2017-311410.0Critical